<?php
include('./data/config.php');
include('./core/page.fun.php');

$tag['<#url#>']        = $config['url'];
$tag['<#sitename#>']   = $config['sitename'];
$tag['<#description#>']= $config['description'];
$tag['<#keywords#>']   = $config['keywords'];
$tag['<#beian#>']      = $config['beian'];
$tag['<#tongji#>']     = stripslashes($config['tongji']);

$tag['<#upmax#>']      = $config['upmax'];
$tag['<#upsize#>']     = $config['upsize'];
$tag['<#uptype#>']     = $config['uptype'];

echo html_mod('index',$tag);

?>